html,
body {
    width: 100%;
    height: 100%;
    max-width: 100%;
    overflow-x: hidden;
}

body {
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    color: #000000
}

.container-fluid .container {
    padding: 0;
}

body {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

h1,
h2,
h3,
h4 {
    font-family: Georgia, Times, 'Times New Roman', serif;
}

p {
    font-size: 1.5rem;
    line-height: 2.3rem;
}

.logo-container {
    background: url(../img/family-forest-logo.png) no-repeat;
    background-size: contain;
    width: 400px;
    height: 174px;
    margin: 30px auto 10px
}


/* BACKGROUND COLOR */

.bg-color1 h2,
.bg-color2 h2,
.bg-color3 h2,
.bg-color4 h2 {
    padding: 20px 0 30px !important;
}

.bg-color1,
.bg-color2,
.bg-color3,
.bg-color4 {
    overflow: visible;
    margin-bottom: -2px
}

.arrow-down {
    width: 0;
    height: 0;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    position: absolute;
    left: 0;
    right: 0;
    /* center the arrow */
    margin: auto;
    bottom: -25px;
    z-index: 10;
}


/*blue grey */

.bg-color1 {
    background: #505b75
}

.bg-color1 .arrow-down {
    border-top: 30px solid #505b75;
}


/* teal */

.bg-color2 {
    background: #4bbfae
}

.bg-color2 .arrow-down {
    border-top: 30px solid #4bbfae;
}


/* dark brown */

.bg-color3 {
    background: #918870
}

.bg-color3 .arrow-down {
    border-top: 30px solid #918870;
}


/* light brown */

.bg-color4 {
    background: #d5c8a5
}


/*blue grey dark */

.bg-color5 {
    background: #303b4f
}


/* END BACKGROUND COLOR */

.btn {
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-style: italic;
    letter-spacing: 1px;
    border: none;
}

.btn:hover {
    -webkit-transition: background-color 200ms linear;
    -moz-transition: background-color 200ms linear;
    -o-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
}

.btn-primary.lightgrey {
    background: #d6d6d6
}

.btn-primary.lightgrey:hover {
    background: #908871
}

.text-style1 {
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    color: #fff;
    text-align: center
}

.video-container {
    padding: 0 !important;
    ;
}

.video-height-fix {
    padding: 0;
    margin-bottom: -12px
}

.limit-width {
    max-width: 1200px;
    margin: 0 auto;
    border: 1px solid red
}

.np {
    padding: 0 !important
}

.padding-tb-30 {
    padding: 30px 0
}

header {
    background: url(../img/header-top-bg.png) top center no-repeat;
}

.header-bg {
    background: url(../img/header-top-bg2.png) top repeat-x
}

.header-social {
    display: inline-block;
}

.header-social a {
    margin-left: 5px;
    float: right
}

.main-logo {
    width: 400px;
    height: 160px
}

.email-link {
    background: url(../img/icon-mail.png) no-repeat top left;
    height: 30px;
    width: 67px;
    background-size: cover;
}

.email-link:hover {
    background: url(../img/icon-mail.png) no-repeat bottom left;
    background-size: cover;
}

a.social-fb {
    background: url(../img/social-fb.png) no-repeat top left;
    height: 32px;
    width: 32px;
    background-size: cover;
    border-radius: 4px;
}

a.social-fb:hover {
    background: url(../img/social-fb.png) no-repeat bottom left;
    height: 32px;
    background-size: cover;
}

a.social-tw {
    background: url(../img/social-tw.png) no-repeat top left;
    height: 32px;
    width: 32px;
    background-size: cover;
    border-radius: 4px;
}

a.social-tw:hover {
    background: url(../img/social-tw.png) no-repeat bottom left;
    background-size: cover;
}

.carousel-container h2 {
    text-align: center;
    padding: 20px 0;
}

.quote-container {
    text-align: center;
    color: #7A7A7A
}

.quote-container .quote {
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
}

.quote-container .quote-author {
    font-size: 2.1rem;
    margin: 22px 0 0
}

@media ( min-width: 1025px) {
    .text-cut::after {
        content: "\A";
        white-space: pre;
        clear: both
    }
}

.padding-0 {
    padding: 0 !important;
}

.carousel-indicators {}

.carousel-indicators li.active {
    background: #4bbfae;
    height: 22px;
    width: 22px;
    box-shadow: none;
    margin: 0 20px;
}

.carousel-indicators li {
    color: #000 !important;
    border: none;
    height: 21px;
    width: 21px;
    margin: 0 20px;
    box-shadow: 0 0 10px #999999
}

.home-intro {
    min-height: 690px;
    background: url(../img/home-intro-img1.jpg) no-repeat;
    background-size: cover;
    padding-top: 20px
}

.home-intro-content {
    padding: 100px 0
}

.home-intro-content .number {
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-size: 9rem;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    color: #4bbfae;
    text-align: center;
    margin-bottom: 40px
}

.home-intro-content .desc {
    padding: 0 2rem
}

a {
    color: #4bbfae
}

a:hover {
    color: #918870;
    text-decoration: none
}

.text-align-center {
    text-align: center
}

.btn-style1,
.btn-style2 {
    background-size: cover !important;
    padding: 10px 0 25px;
    display: block;
    margin: 0 auto !important;
    color: #fff;
    font-size: 2.4rem
}

.btn-style1:hover,
.btn-style1:focus,
.btn-style2:hover,
.btn-style2:focus {
    color: #fff;
    background-size: cover;
    cursor: pointer;
    outline: none
}

.btn-style1 {
    background: url(../img/btn-bg1.png) no-repeat top left;
}

.btn-style1:hover {
    background: url(../img/btn-bg1.png) no-repeat bottom left;
}

.btn-style2 {
    background: url(../img/btn-bg2.png) no-repeat top left;
}

.btn-style2:hover {
    background: url(../img/btn-bg2.png) no-repeat bottom left;
}

.home-intro-buttons {
    padding: 0 0 100px;
}

.pricing-container {
    background: url(../img/brown-gradient.png) top repeat-x #fff;
    padding-bottom: 80px
}

.pricing-container .text-style1 {
    padding: 20px 0
}

.pricing-bg1 {
    background: #fff;
    padding-bottom: 20px;
    text-align: center
}

.pricing-bg1 h1 {
    margin: 0;
    font-size: 6.5rem;
    text-transform: uppercase
}

.pricing-bg1 h2 {
    font-size: 5rem;
    margin: 0;
    font-style: italic;
    line-height: .7
}

.pricing-bg1 p {
    font-size: 1.5rem;
    margin: 5px;
    color: #999999
}

.pricing-bg2 {
    background: #505b75;
    text-align: center;
    color: #fff;
    margin: 0;
    padding: 0 0 30px
}

.pricing-bg2 p {
    padding: 25px 35px;
}

.text-color-light-brown {
    color: #918870
}

.text-color-teal {
    color: #4bbfae
}

.display-none {
    display: none
}

a.disclaimer-link {
    font-size: 1em;
    color: #969DAC;
    margin: 10px;
    display: block;
    letter-spacing: 1px
}

a.disclaimer-link:hover,
a.disclaimer-link:focus {
    color: #fff;
    text-decoration: none;
    outline: none
}

.offer-content {
    background: url(../img/blue-grey-bg.png);
    margin: 0;
    color: #fff
}

.offer-content p {
    margin-bottom: 40px
}

.text-style2 {
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-size: 2rem;
    font-style: italic;
    font-variant: normal;
    text-align: center;
    margin: 30px 0 0 !important
}
.text-style3 {
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-size: 2rem;
    font-style: italic;
    font-variant: normal;
    text-align: center;
    margin: 15px 0 0 !important
}

.newsfeed-carousel {
    min-height: 500px;
    text-align: center;
    color: #fff;
    padding: 80px 90px
}

#carousel-newsfeed .article-detail {
    color: #fff;
    font-size: 2.4rem
}

#carousel-newsfeed .carousel-indicators li.active {
    background: #505b75
}

#carousel-newsfeed .carousel-indicators li {
    background: #eae5d2
}

#carousel-newsfeed h2 {
    margin-bottom: 0
}

#carousel-newsfeed {
    height: 470px;
    margin-bottom: 20px;
}

#carousel-newsfeed a {
    color: #fff;
}

#carousel-newsfeed a:hover {
    color: #918870;
}

.app-ad-container {
    padding: 80px 60px 100px;
    text-align: center
}

.row-adjust-top {
    margin-top: -10px !important;
}

.text-color2 {
    color: #918870
}

.text-color1 {
    color: #66c9ba
}

footer {
    background: #505b75;
    border-top: 30px solid #918870;
    min-height: 200px;
    text-align: center;
    padding-bottom: 30px
}

footer p {
    color: #fff;
    letter-spacing: 3px;
    margin: 00
}

footer a {
    color: #fff
}

footer a:hover {
    color: #4abfad;
    text-decoration: none
}

.copyright-text {
    background: #303b4f
}

.copyright-text p {
    color: #505b6f;
    font-size: 1.4rem;
    letter-spacing: 1px;
    margin: 0;
    text-align: center
}

.modal .modal-dialog {
    border: 3px solid #4bbfae;
    padding: 10px;
    background: #fff
}

.modal .modal-content {
    border: 7px solid #303b4f;
    box-shadow: none;
    border-radius: 0
}

.modal button.close {
    background: #4bbfae !important;
    opacity: 1;
    padding: 1px 5px 5px;
    border-radius: 3px;
    color: #fff
}

.modal .modal-body {
    padding: 10px 40px
}

    .modal-buy-now-btn {
        width: 320px;
        height: auto;
        margin: 0 auto;
        display: block;
    }

@media ( max-width: 750px) {
    .mobile-logo {
        padding: 3px
    }
    .col-push-pricing {
        margin: 50px 0 30px
    }
    .pricing-container {
        background: #d4c9a5 !important
    }
    .tablet-img-adjust {
        padding: 0 15px !important
    }
    .quote-container .quote {
        font-size: 28px !important;
        line-height: 38px !important;
    }
    .carousel .item {
        height: 470px !important;
    }
    .btn-style1,
    .btn-style2 {
        padding: 10px;
        width: 90%;
        font-size: 2rem;
        background: rgba(96, 184, 171, 1);
        background: -moz-linear-gradient(top, rgba(96, 184, 171, 1) 0%, rgba(99, 187, 174, 1) 50%, rgba(64, 179, 164, 1) 51%, rgba(48, 159, 142, 1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(96, 184, 171, 1)), color-stop(50%, rgba(99, 187, 174, 1)), color-stop(51%, rgba(64, 179, 164, 1)), color-stop(100%, rgba(48, 159, 142, 1)));
        background: -webkit-linear-gradient(top, rgba(96, 184, 171, 1) 0%, rgba(99, 187, 174, 1) 50%, rgba(64, 179, 164, 1) 51%, rgba(48, 159, 142, 1) 100%);
        background: -o-linear-gradient(top, rgba(96, 184, 171, 1) 0%, rgba(99, 187, 174, 1) 50%, rgba(64, 179, 164, 1) 51%, rgba(48, 159, 142, 1) 100%);
        background: -ms-linear-gradient(top, rgba(96, 184, 171, 1) 0%, rgba(99, 187, 174, 1) 50%, rgba(64, 179, 164, 1) 51%, rgba(48, 159, 142, 1) 100%);
        background: linear-gradient(to bottom, rgba(96, 184, 171, 1) 0%, rgba(99, 187, 174, 1) 50%, rgba(64, 179, 164, 1) 51%, rgba(48, 159, 142, 1) 100%);
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#60b8ab', endColorstr='#309f8e', GradientType=0);
    }
    a.btn-style1:hover,
    a.btn-style2:hover {
        background: rgba(96, 184, 171, 1);
        background: -moz-linear-gradient(top, rgba(96, 184, 171, 1) 0%, rgba(99, 187, 174, 1) 50%, rgba(64, 179, 164, 1) 51%, rgba(48, 159, 142, 1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(96, 184, 171, 1)), color-stop(50%, rgba(99, 187, 174, 1)), color-stop(51%, rgba(64, 179, 164, 1)), color-stop(100%, rgba(48, 159, 142, 1)));
        background: -webkit-linear-gradient(top, rgba(96, 184, 171, 1) 0%, rgba(99, 187, 174, 1) 50%, rgba(64, 179, 164, 1) 51%, rgba(48, 159, 142, 1) 100%);
        background: -o-linear-gradient(top, rgba(96, 184, 171, 1) 0%, rgba(99, 187, 174, 1) 50%, rgba(64, 179, 164, 1) 51%, rgba(48, 159, 142, 1) 100%);
        background: -ms-linear-gradient(top, rgba(96, 184, 171, 1) 0%, rgba(99, 187, 174, 1) 50%, rgba(64, 179, 164, 1) 51%, rgba(48, 159, 142, 1) 100%);
        background: linear-gradient(to bottom, rgba(96, 184, 171, 1) 0%, rgba(99, 187, 174, 1) 50%, rgba(64, 179, 164, 1) 51%, rgba(48, 159, 142, 1) 100%);
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#60b8ab', endColorstr='#309f8e', GradientType=0);
    }
    .home-intro-content {
        padding: 50px 0
    }
    .pricing-bottom {
        display: none
    }
    .xs-hide {
        display: none
    }
    .header-social {
        padding: 0 0 10px !important;
        width: 220px;
        margin: 10px auto !important;
        display: block !important;
        height: 40px
    }
    .email-link {
        margin: 0 !important
    }
    .logo-container {
        width: 280px !important;
        height: 122px !important;
    }
    .quote-container {
        padding: 80px 20px 20px !important
    }
    .quote-container .quote {
        font-size: 24px !important;
        line-height: 35px !important;
    }
    .carousel .item {
        height: 360px !important
    }
    .carousel .carousel-indicators {
        display: none
    }
    .carousel-img1-offset {
        padding: 0 20% 0
    }
    h2.text-style1 {
        font-size: 26px !important;
        line-height: 34px !important;
        padding: 20px 30px !important
    }
    .pricing-bg1 h2 {
        font-size: 3rem !important
    }
    footer .seal {
        margin: -60px 0 20px !important
    }
    footer a,
    footer p {
        font-size: 12px !important;
        padding: 0 10px;
        line-height: 18px
    }
    .copyright-text p {
        font-size: .8em !important;
        line-height: 1.2em;
        padding: 10px 20px
    }
    .app-ad-container {
        padding: 60px 20px !important;
    }
    .newsfeed-carousel p:last-child {
        display: none
    }
    .newsfeed-carousel {
        padding: 50px 20px !important
    }
    #carousel-newsfeed {
        height: 220px;
        margin-bottom: 20px;
    }
    .home-intro-buttons {
        padding-bottom: 30px !important
    }
    .service .pricing-container h1 {
        font-size: 7rem !important;
    }
    .service .pricing-container h2 {
        font-size: 3rem !important;
    }
    .newsfeed-carousel {
        min-height: 150px;
        text-align: center;
        color: #fff;
        padding: 40px 50px
    }
    #carousel-newsfeed .article-detail {
        line-height: 3rem
    }
}

@media ( max-width: 768px) {
    .offer-container {
        padding: 0 0 820px;
    }
    .offer-content {
        padding: 50px 20px;
    }
    .home-intro-content .desc {
        text-align: left;
    }
    .home-intro-content img {
        margin-top: 2em
    }
    .mobile-hide {
        display: none
    }
    .logo-container {
        width: 340px;
        height: 148px;
        margin: 25px auto 10px
    }
    .email-link {
        margin: 130px 0 0 20px
    }
    .header-social {
        padding-top: 130px
    }
    h2.text-style1 {
        font-size: 32px;
        line-height: 40px;
        padding: 20px 30px !important
    }
    .quote-container {
        padding: 80px 20px 50px;
    }
    .quote-container .quote {
        font-size: 32px;
        line-height: 40px;
    }
    .carousel .item {
        height: 350px
    }
    .carousel-img1-offset {
        padding: 0 20% 0
    }
    .tablet-img-adjust {
        padding: 0 25% 0
    }
    .btn-style1 {
        margin-bottom: 30px !important
    }
    footer .seal {
        margin: -70px 0 20px
    }
    .pricing-bg1 h1 {
        font-size: 4.5rem
    }
    .pricing-bg1 h2 {
        font-size: 3.5rem
    }
    .service .bg-color3 h2 {
        font-size: 4rem !important;
        padding: 0 !important;
        text-align: center;
    }
    .services-row-padding {
        padding: 60px 0px
    }
    .service .bg-color3,
    .service .bg-color2 {
        padding: 30px 20px
    }
    .service .pricing-container {
        padding: 20px 2% 20px;
    }
    .service .pricing-container .pricing-bg2 {
        padding: 40px 0 20px;
        text-align: center;
        height: auto !important
    }
    #modal-standard-service .close,
    #modal-special-service .close {
        position: absolute;
        right: 10px;
        top: 10px
    }
    .close-button {
        display: block;
        font-size: 1.6rem;
        padding: 6px 20px;
        margin: 20px auto 0;
        background: #4bbfae;
        color: #fff;
        border: none;
        border-radius: 3px
    }
    .service .bg-color3 h2,
    .service .bg-color2 h2 {
        font-style: normal;
        font-size: 4rem !important;
        line-height: 1 !important;
        padding: 0px !important
    }
    .service .bg-color3 h3,
    .service .bg-color2 h3 {
        font-style: italic;
        font-size: 2.4rem !important;
        color: #fff;
        text-align: center;
        line-height: 1;
        margin: 5px 0 0
    }
    .modal .text-style1,   #modal-ancestors-at-a-glance .text-style1 {
        font-size: 2.8rem;
        padding: 0 20px
    }
    #modal-ancestors-at-a-glance ul li a {
        font-size: 1.6rem !important
    }
}

.no-padding {
    padding: 0 !important
}

@media ( max-width: 767px) {
    .btn-paypal {
        width: 250px;
        height: 66px;
    }
}

@media ( max-width: 1000px) {
    .pricing-bg1 h1 {
        margin: 0;
        font-size: 5.5rem;
    }
}

@media ( max-width: 375px) {
    .pricing-bg1 h1 {
        margin: 0;
        font-size: 4.5rem;
    }
}

@media ( min-width: 768px) {
    .pricing {
        padding: 0;
        margin-top: -20px
    }
    .col-push-pricing {
        left: 6.24999%
    }
    .col-push-pricing2 {
        left: 10.4166%
    }
    .modal-dialog {
        width: 70%;
        margin: 80px auto
    }
    .btn-style1 {
        width: 400px;
        height: 75px;
    }
    .btn-style2 {
        width: 305px;
        height: 80px;
    }
    .btn-paypal {
        width: 305px;
        height: 80px;
    }
}

@media ( max-width: 1023px) {
    .desktop-hide {
        display: block
    }
    .col-md-12 {
        padding: 0
    }
    h2 {
        margin: 0
    }
}

@media ( min-width: 769px) {
    .offer-container {
        background: url(../img/lineage-bg-tablet.jpg) no-repeat bottom #877367;
        background-size: contain;
        padding: 0 0 860px;
    }
    .desktop-hide {
        display: none
    }
    .quote-container {
        padding: 40px 20px 0;
    }
    .offer-content {
        padding: 50px;
    }
    .home-intro-content .desc {
        text-align: justify;
    }
    p {
        font-size: 2rem;
        line-height: 3.4rem;
    }
    .text-style1 {
        font-size: 38px;
        line-height: 44px;
    }
    .header-social {
        margin: 150px 0 0 50px
    }
    .email-link {
        margin: 150px 0 0 35px
    }
    .logo-container {
        width: 400px;
        height: 174px;
        margin: 30px auto 10px
    }
    .quote-container {
        padding: 80px 20px 50px;
    }
    .quote-container .quote {
        font-size: 3.2rem;
        line-height: 42px;
    }
    .carousel .item {
        height: 450px
    }
    .carousel-img1-offset {
        margin-top: 60px
    }
    footer .seal {
        margin: -90px 0 20px
    }
    .pricing-container .pricing-bg2 {
        height: auto;
    }
    #modal-about-familyforest .modal-body {
        padding: 20px 40px
    }
   
    #modal-about-familyforest .modal-body h2 {
        margin-bottom: 0;
        font-style: italic;
    }
    #modal-about-familyforest .about-img1 {
        width: 600px !important;
    }
    .services-row-padding {
        padding: 60px 80px
    }
    .service .bg-color3,
    .service .bg-color2 {
        padding: 30px 100px
    }
    .service .pricing-container {
        padding: 0 12% 30px;
    }
    .service .pricing-container .pricing-bg2 {
        padding: 40px 50px 20px;
        height: auto !important
    }
    .standard-service-bottom {
        height: 70px;
    }
    #modal-standard-service .close,
    #modal-special-service .close {
        position: absolute;
        right: 20px;
        top: 20px
    }
    .close-button {
        display: none
    }
    .service .pricing-container .disclaimer-link {
        font-size: 1.8rem;
        margin: 0
    }
    .service .bg-color3 h2,
    .service .bg-color2 h2 {
        font-style: normal;
        font-size: 6rem;
        line-height: 1 !important;
        padding-bottom: 0px !important
    }
    .service .bg-color3 h3,
    .service .bg-color2 h3 {
        font-style: italic;
        font-size: 3rem !important;
        color: #fff;
        text-align: center;
        line-height: 1.3;
        margin: 0
    }
}

#modal-about-familyforest strong {
    color: #918971;
}

@media ( min-width: 1170px) {
    .offer-container {
        background: url(../img/lineage-bg.jpg) no-repeat bottom #877367;
        background-size: cover;
        padding: 0 0 960px;
    }
    .carousel-img1-offset {
        margin-top: -30px
    }
    .quote-container {
        padding: 80px 20px 50px;
    }
    .quote-container .quote {
        font-size: 3.8rem;
        line-height: 48px;
    }
    .header-social {
        float: right;
        margin: 150px 35px 0 0
    }
    .carousel .item {
        height: 500px
    }
    footer .seal {
        margin: -100px 0 20px
    }
    .pricing-container .pricing-bg2 {
        height: auto;
    }
    #modal-standard-service .modal-dialog,
    #modal-special-service .modal-dialog {
        width: 56%;
        margin: 40px auto
    }
}

.navbar-brand {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    text-align: center;
    margin: auto;
}

.navbar-toggle {
    z-index: 3;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
    .pricing-container .pricing-bg2 {
        height: 100% !important
    }
}

.float-right {
    float: right;
}

.modal-backdrop.in {
    opacity: 0.96;
    background: #454f68
}


/* centered columns styles */

.row-centered {
    text-align: center;
}

.col-centered {
    display: inline-block;
    float: none;
    /* reset the text-align */
    text-align: left;
    /* inline-block space fix */
    margin-right: -4px;
}

.service-header {
    background: url(../img/standard-service-img2.png) no-repeat center;
    background-size: cover;
}

#modal-standard-service .modal-dialog,
#modal-special-service .modal-dialog {
    border: none;
    background: #fff;
    padding: 0;
    overflow-x: hidden;
    position: relative;
    box-shadow: 0px 0px 8px rgba(31, 40, 65, 0.8);
    max-width: 960px;
}

#modal-standard-service .modal-content,
#modal-special-service .modal-content {
    border: none;
    overflow-x: hidden;
}

#modal-standard-service .row,
#modal-special-service .row {
    margin: 0
}

.services-row-padding div {
    padding: 20px
}

.service-header img {
    margin: 20px 0 -16px;
    position: relative;
    z-index: 99
}

.service h3 {
    font-style: italic;
    font-size: 3rem !important;
    color: #505B75;
    text-align: center
}

.service .bg-color3 p,
.service .bg-color2 p {
    margin-top: 30px;
    color: #fff
}

.border-dark-brown {
    border: 1px solid #918870
}

.border-blue {
    border: 1px solid #505c76
}

.e-book-lists p {
    color: #505B75 !important;
    font-size: 1.8rem;
    line-height: 1.3;
    margin-bottom: 2.5rem;
    text-align: center
}

.e-book-lists h1 {
    font-style: italic;
    text-align: center
}

#modal-standard-service .pricing-container {
    background: url(../img/brown-gradient-bg.png) repeat-x !important;
    background-size: contain
}

#modal-special-service .pricing-container {
    background: url(../img/grey-gradient-bg.png) repeat-x !important;
    background-size: contain
}

.service .pricing-top {
    margin-top: -50px
}

.service .pricing-container h1 {
    font-style: italic;
    margin: 0 0 5px;
    font-size: 11rem;
}

.service .pricing-bg1 {
    padding: 0 5% 40px
}

.service .pricing-container h2 {
    text-transform: uppercase;
    font-style: normal;
    font-size: 5rem;
    line-height: 1 !important;
}

.service .pricing-container p {
    font-size: 2rem;
    padding: 0 20px
}

.service .pricing-container .pricing-bottom {
    display: block
}

.standard-service-bottom {
    background: url(../img/standard-service-img6.png) bottom no-repeat;
    background-size: contain;
}

.special-service-bottom {
    background: url(../img/special-service-img6.png) bottom no-repeat;
    background-size: contain;
    height: 70px;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
    .pricing-bg2 p {
        font-size: 1.9rem
    }
}


.modal-body ul {
    padding: 20px
}

.modal-body ul li a {
    font-size: 1.8rem
}

.modal-body p {
    font-size: 1.8rem;
    line-height: 1.5
}
.modal-body strong {
    color: #918870
}
#modal-faqs strong,
#modal-ancestral-ebooks strong {
    font-size: 2.2rem
}
#modal-ancestral-ebooks li {
    font-size: 1.8rem
}

.margin-bottom20 {
    margin-bottom: 20px
}